/*--------- Color Picker Style ----------*/
#coloreditor_panel {
    position: fixed;
    top: 40px;
    padding: 18px 0 18px 0;
    background: #f1f1f1;
    z-index: 99999;
    font-size: 12px;
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
}

    #coloreditor_panel div, #coloreditor_panel p, #coloreditor_panel li, #coloreditor_panel td {
        color: #ffffff !important;
        font-size: 12px;
        font-weight: bold;
    }

    #coloreditor_panel strong {
        color: #292a2b;
        font-size: 14px;
        font-weight: bold;
    }

    #coloreditor_panel .coloreditor_selectortextbox {
        width: 85%;
        margin: 0 0 5px 0;
    }

#coloreditor_expandicon {
    background: url("images/expandicon_bg.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 43px;
    left: 0;
    position: fixed;
    top: 80px;
    width: 43px;
    z-index: 999;
    padding: 4px 0 0 3px;
}

    #coloreditor_expandicon img {
        text-align: center;
        transition: all 0.4s ease-in-out 0s;
        -webkit-transition: all 0.4s ease-in-out 0s;
        -moz-transition: all 0.4s ease-in-out 0s;
        -o-transition: all 0.4s ease-in-out 0s;
    }

    #coloreditor_expandicon:hover img {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }

.coloreditor_picker {
    position: absolute;
    left: 180px;
    top: 100px;
    z-index: 20000;
}

#coloreditor_panel .coloreditor_content {
    width: 100%;
    margin: auto;
}

#coloreditor_panel .coloreditor_save {
    background-color: #4D4D4D;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFFFFF;
    float: left;
    margin: 0 0px 0 15px;
    padding: 5px 10px;
    text-decoration: none;
    font-weight: normal;
}

#coloreditor_panel .coloreditor_reset {
    float: left;
    padding: 5px 10px;
    margin: 0 5px 0 15px;
    background-color: #4D4D4D;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

#coloreditor_button {
    margin-top: 10px;
}

#coloreditor_predefined_ul {
    list-style-type: none;
    margin: 0px;
    padding: 0 0 0 15px;
}

    #coloreditor_predefined_ul li {
        display: inline-block;
        list-style-type: none;
        margin: 0 15px 8px 0;
    }

    #coloreditor_predefined_ul img {
        cursor: pointer;
    }
/*2014/02 Add*/
.coloreditor_part1_titlespan,
.coloreditor_part2_titlespan,
.coloreditor_part3_titlespan {
    background: url("images/up_icon.png") no-repeat scroll 90% 50% transparent;
}

.active .coloreditor_part1_titlespan,
.active .coloreditor_part2_titlespan,
.active .coloreditor_part3_titlespan {
    background: url("images/down_icon.png") no-repeat scroll 90% 50% transparent;
}

.coloreditor_part1_titlespan,
.coloreditor_part2_titlespan,
.coloreditor_part3_titlespan,
.coloreditor_part4_titlespan {
    cursor: pointer;
    display: block;
    padding: 0 0 0 15px;
}

.coloreditor_part1_titlediv {
    line-height: 35px;
}

.coloreditor_part2_titlediv,
.coloreditor_part3_titlediv,
.coloreditor_part4_titlediv {
    border-top: 1px solid #555555;
    line-height: 35px;
}

.coloreditor_part1,
.coloreditor_part2,
.coloreditor_part3 {
    padding: 0;
    width: auto;
    margin: 0 0 0 10px;
}

#coloreditor_predefined_ul li img {
    border: 1px solid #444444;
}

#coloreditor_predefined_ul li.selected img {
    border: 2px solid #ffffff;
}

.coloreditor_item {
    border-bottom: 1px solid #e5e5e5;
    margin: 5px 0 0;
}

div.options-links {
    padding: 0 0 10px;
}

ul.colors a.active {
    /*border:1px solid #000;*/
    border-color: #f00000;
}

div.options-links a.active {
    border-color: #f00000;
}

div.boxed-background a.active {
    border-color: #f00000;
}

div.layout.options-links a,
div.website-type.options-links a,
div.skincolor.options-links a {
    display: inline-block;
    min-width: 70px;
    text-align: center;
}
div.headers.options-links a,
div.menus.options-links a,
div.submenus.options-links a {
  display: inline-block;
  line-height: 10px;
  padding: 6px !important;
  text-align: center;
}

div.options-links a {
    background-color: #4d4d4d;
    border: 1px solid #fff;
    color: #ccc;
    font-size: 12px;
    margin-bottom: 0;
    margin-right: 3px;
    padding: 8px 10px;
    text-decoration: none;
}

ul.options {
    list-style: none outside none;
    margin: -3px 0 10px;
    overflow: hidden;
    padding: 0;
}

    ul.options li {
        float: left;
        list-style: none outside none;
        margin: 2px;
    }

        ul.options li a {
            border: 1px solid #fff;
            cursor: pointer;
            display: block;
            height: 15px;
            width: 15px;
        }

div.skincolor.options-links a.skincolor_light {
    background-color:#f3f7f7;
}

div.skincolor.options-links a.skincolor_dark {
    background-color:#25282a;/*69717a*/
}

.layout-boxed {
     background: url("images/boxed.jpg") no-repeat scroll 0 0 transparent;
}
.layout-wide {
     background: url("images/wide.jpg") no-repeat scroll 0 0 transparent;
}



.bg_img1 {
    background: url("images/bg_img1.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img2 {
    background: url("images/bg_img2.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img3 {
    background: url("images/bg_img3.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img4 {
    background: url("images/bg_img4.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img5 {
    background: url("images/bg_img5.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img6 {
    background: url("images/bg_img6.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img7 {
    background: url("images/bg_img7.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img8 {
    background: url("images/bg_img8.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img9 {
    background: url("images/bg_img9.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img10 {
    background: url("images/bg_img10.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern1 {
    background: url("images/bg_img_pattern1.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern2 {
    background: url("images/bg_img_pattern2.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern3 {
    background: url("images/bg_img_pattern3.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern4 {
    background: url("images/bg_img_pattern4.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern5 {
    background: url("images/bg_img_pattern5.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern6 {
    background: url("images/bg_img_pattern6.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern7 {
    background: url("images/bg_img_pattern7.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern8 {
    background: url("images/bg_img_pattern8.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern9 {
    background: url("images/bg_img_pattern9.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern10 {
    background: url("images/bg_img_pattern10.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern11 {
    background: url("images/bg_img_pattern11.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern12 {
    background: url("images/bg_img_pattern12.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern13 {
    background: url("images/bg_img_pattern13.png") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern14 {
    background: url("images/bg_img_pattern14.png") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern15 {
    background: url("images/bg_img_pattern15.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern16 {
    background: url("images/bg_img_pattern16.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern17 {
    background: url("images/bg_img_pattern17.jpg") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern18 {
    background: url("images/bg_img_pattern18.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern19 {
    background: url("images/bg_img_pattern19.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}

.bg_img_pattern20 {
    background: url("images/bg_img_pattern20.gif") repeat scroll 0 0 transparent;
    background-attachment: fixed;
}




/*解决兼容问题*/
/*xs*/
@media (max-width: 767px) {
}
/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
}
/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
}
/*lg*/
@media (min-width: 1200px) {
}

/*解决ie8兼容问题*/
/*xs*/
@media (max-width: 767px) {
    .visible-md-lg {
        display: none;
    }

    .visible-sm-xs {
        display: block;
    }
}
/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
    .visible-md-lg {
        display: none;
    }

    .visible-sm-xs {
        display: block;
    }
}
/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-lg {
        display: block;
    }

    .visible-sm-xs {
        display: none;
    }
}
/*lg*/
@media (min-width: 1200px) {
    .visible-md-lg {
        display: block;
    }

    .visible-sm-xs {
        display: none;
    }
}


/*md lg*/
@media (min-width: 992px) {
}


/*结束 解决兼容问题*/

/*Windows 8 中的 Internet Explorer 10 和 Windows Phone 8*/
@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}